Main Page Widgets Namespaces Book

# Glib::Value< const T * > Class Template Reference
[Generic Values]

## Detailed Description

### template <class T>
class Glib::Value< const T * >

Specialization for pointers to const instances of any type.

No attempt is made to manage the memory associated with the pointer, you must take care of that yourself.

The documentation for this class was generated from the following file:

- value_custom.h